[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSItemType

Stack item type for the nested resource reader/writer.

## Declaration

Source position: lresources.pp line 115

`type TLRSItemType = (`
`lrsitCollection,` |  | A list terminated by an EndList.
`lrsitComponent,` |  | A component has two lists: properties and children.
`lrsitList,` |  | A list with a known (stored) number of entries.
`lrsitProperty` |  |
`);`